# $Revision: 1.2 $, $Date: 2012/01/09 17:33:56 $
Summary:	Thai XITERM - VT102 emulator for X Window System with Thai support
Summary(pl.UTF-8):	Tajski XITERM - emulator VT102 dla systemu X Window z obsługą języka tajskiego
Name:		xiterm+thai
Version:	1.10
Release:	1
License:	GPL v2
Group:		X11/Applications
Source0:	http://linux.thai.net/pub/thailinux/software/xiterm+thai/%{name}-%{version}.tar.gz
# Source0-md5:	f0c47e52cbf9158e033533181698726b
URL:		http://linux.thai.net/
BuildRequires:	pkgconfig
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libXpm-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xiterm+thai is a color VT102 emulator for X Window System with Thai
support.

%description -l pl.UTF-8
xiterm+thai to kolorowy emulator VT102 dla systemu X Window z obsługą
języka tajskiego.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changelog README.thai doc/{BUGS,COPYRIGHT.HISTORY,FAQ,HISTORY,README*,TODO}
%attr(755,root,root) %{_bindir}/xiterm+thai
%{_pixmapsdir}/xiterm+thai.png
%{_mandir}/man1/xiterm+thai.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xiterm+thai.spec,v $
Revision 1.2  2012/01/09 17:33:56  qboosh
- updated to 1.10

Revision 1.1  2011/11/07 20:23:34  qboosh
- new
